.snd { width: 160px; }

.snd .icon-departcommon { margin-top: 14px; width: 20px; height: 20px; margin-left: 16px; margin-right: 8px; background: no-repeat center;background-position: -180px 0; }

.snd .icon-nk { background-position: -180px 0; }

.snd .icon-wk { background-position: -80px -180px; }

.snd .icon-nank { background-position: -180px -40px; }

.snd .icon-fck { background-position: -180px -80px; }

.snd .icon-ek { background-position: -180px -120px; }

.snd .icon-bxby { background-position: -160px -180px; }

.snd .icon-wgk { background-position: -220px -159px; }

.snd .icon-zlk { background-position: -220px -83px; }

.snd .icon-pfk { background-position: -134px -141px; }

.snd .icon-gck { background-position: -220px -121px; }

.snd .icon-zx { background-position: 0 -180px; }

.snd .icon-xb { background-position: -40px -180px; }

.snd .icon-jsk { background-position: -220px 0; }

.snd .icon-xlk { background-position: -120px -180px; }

.snd .icon-crk { background-position: -220px -40px; }

.snd .icon-zyk { background-position: -136px -90px; }

.snd .snd-title { background: #9ac0f4; }

.snd .snd-title h2 { font-weight: normal; font-size: 18px; line-height: 47px; color: #fff; }

.snd .snd-nav { background: #f7f7f7; }

.snd .snd-list-title { border: 1px solid transparent; border-right: none; position: relative; padding: 9px 15px 6px; }

.snd .snd-list-title:before { content: ''; display: none; position: absolute; top: 0; right: 0; width: 1px; height: 100%; background: #fff; z-index: 2; }

.snd .snd-lt-title-left { font-size: 16px; line-height: 31px; }

.snd .icon-arrow { width: 7px; height: 15px; margin-top: 8px; background: no-repeat center;background-position: -260px 0; }

.snd .snd-lt-list { font-size: 14px; line-height: 24px; color: #666666; margin-right: 28px; }

.snd .snd-lt-list > span { font-size: 12px; color: #999999; }

.snd .snd-lt-list:hover { color: #3e8bf4; }

.snd .snd-lt-list:hover > span { color: #3e8bf4; }

.snd .snd-lt-list-cur, .snd .snd-lt-list-cur > span { color: #3e8bf4; }

.snd .snd-depart { width: 100%; margin-right: 0; }

.snd .snd-list-show { width: 354px; display: none; position: absolute; top: 0; width: 420px; border: 1px solid #3e8bf4; left: 159px; min-height: 65px; background: #ffffff; padding: 13px 11px 16px 28px; z-index: 1; }

.snd .snd-ls-list { width: 105px; font-size: 14px; line-height: 20px; margin: 5px 0; }

.snd .snd-ls-list:hover { color: #3e8bf4; }

.snd .snd-list { position: relative; }

.snd .snd-list:hover .snd-lt-title-left { color: #3e8bf4; }

.snd .snd-list:hover .snd-list-title { border-color: #3e8bf4; background: #fff; }

.snd .snd-list:hover .snd-list-title:before { display: block; }

.snd .snd-list:hover .snd-list-show { display: block; }

.snd .snd-list-noson:hover .snd-list-title { background: #fff; }

.snd .snd-list-noson:hover .snd-list-title:before { display: block; background: #3e8bf4; }

.snd .snd-list-special { padding: 9px 15px; }

.snd .snd-list-special .snd-lt-list { line-height: 30px; }

.snd .snd-list-show-special { top: auto; bottom: 0; }

.snd .snd-list-special-more .snd-lt-title-left { font-size: 14px; }

.snd .snd-list-special-more .icon-arrow { margin-left: 9px; }

.snd .snd-list-special-more .snd-lt-title-left { color: #666; }

.sio { width: 160px; }

.sio .icon-nk { margin-top: 14px; width: 20px; height: 20px; margin-left: 16px; margin-right: 8px; background: no-repeat center;background-position: -180px 0; }

.sio .snd-title { background: #9ac0f4; }

.sio .snd-title h2 { font-weight: normal; font-size: 18px; line-height: 47px; color: #fff; }

.sio .snd-nav { background: #f7f7f7; }

.sio .snd-list-title { border: 1px solid transparent; border-right: none; position: relative; padding: 3px 15px 6px; }

.sio .snd-list-title:before { content: ''; display: none; position: absolute; top: 0; right: 0; width: 1px; height: 100%; background: #fff; z-index: 2; }

.sio .snd-lt-title-left { font-size: 16px; line-height: 31px; }

.sio .icon-arrow { width: 7px; height: 15px; margin-top: 8px; background: no-repeat center;background-position: -260px 0; }

.sio .snd-lt-list { font-size: 14px; line-height: 24px; color: #666666; margin-right: 28px; }

.sio .snd-lt-list > span { font-size: 12px; color: #999999; }

.sio .snd-lt-list:hover { color: #3e8bf4; }

.sio .snd-lt-list:hover > span { color: #3e8bf4; }

.sio .snd-lt-list-cur { color: #3e8bf4; }

.sio .snd-depart { width: 100%; margin-right: 0; }

.sio .snd-list-show { width: 354px; display: none; position: absolute; top: 0; width: 147px; border: 1px solid #3e8bf4; left: 159px; height: 79px; background: #ffffff; padding-top: 9px; z-index: 1; }

.sio .snd-ls-list { width: 50%; font-size: 14px; line-height: 24px; color: #666666; text-align: center; }

.sio .snd-ls-list:hover { color: #3e8bf4; }

.sio .snd-ls-list-cur { color: #3e8bf4; }

.sio .snd-list { position: relative; }

.sio .snd-list:hover .snd-lt-title-left { color: #3e8bf4; }

.sio .snd-list:hover .snd-list-title { border-color: #3e8bf4; background: #fff; }

.sio .snd-list:hover .snd-list-title:before { display: block; }

.sio .snd-list:hover .snd-list-show { display: block; }

.sio .snd-list-special:hover .snd-list-title:before { display: block; background: #3e8bf4; }

.mrd { margin-bottom: 20px; }

.mrd .mrd-main { height: 195px; margin-bottom: 15px; }

.mrd .mrd-head { line-height: 36px; }

.mrd .mrd-head-list { background: #f5f5f9; width: 206px; text-align: center; padding: 0 10px; color: #666666; font-size: 14px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; }

.mrd .mrd-head-list-hover { background: #ffeccc; color: #fc6621; }

.mrd .mrd-main-list { display: none; }

.mrd .mrd-main-list-show { display: block; }

.search { margin-top: 13px; height: 33px; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; float: left; }

.search .search-inp { width: 100px; display: block; height: 33px; line-height: 33px; font-size: 13px; text-indent: 13px; }

.search .search-btn { background: #f7f7f7; height: 100%; width: 45px; text-align: center; vertical-align: middle; border-left: 1px solid #dddddd; cursor: pointer; }

.search .search-btn:hover { opacity: 0.8; }

.search .icon-search { width: 16px; height: 16px; background: no-repeat center;background-position: 0 -220px; }

.edr { margin-bottom: 30px; }

.edr .edr-list { background: #f7f7f7; margin-top: 3px; }

.edr .edr-list:first-child { margin-top: 0; }

.edr .edr-list-left { width: 106px; height: 80px; overflow: hidden; }

.edr .edr-list-right { width: 168px; padding: 15px 12px 0 14px; line-height: 24px; font-size: 14px; }

.edr .edr-list-right a { max-height: 48px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}

.rr { margin-bottom: 30px; }

.rr .rr-list-num { width: 24px; height: 24px; margin-top: 4px; background: #dddddd; text-align: center; line-height: 24px; font-size: 14px; font-weight: bold; color: #fff; font-style: normal; margin-right: 15px; }

.rr .rr-list-num1 { background: #ff5e5b; }

.rr .rr-list-num2 { background: #ff9d00; }

.rr .rr-list-num3 { background: #f9d219; }

.rr .rr-list-title { width: 260px; border-top: 1px dashed #dddddd; font-weight: normal; font-size: 14px; height: 36px; line-height: 36px; }

.rr .rr-list-title .a-hover { display: inline-block; max-width: 260px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #000; }

.rr .rr-list-title .a-hover:hover { color: #3e8bf4; }

.rr .rr-list:first-child .rr-list-title { border-top: none; }

.far { margin-bottom: 30px; }

.far .far-list-first { margin-bottom: 10px; }

.far .far-list-first-left { width: 106px; height: 80px; overflow: hidden; }

.far .far-list-first-right { width: 180px; }

.far .far-lfr-title { font-size: 16px; line-height: 26px; font-weight: normal; padding-bottom: 4px; }

.far .far-lfr-title .a-hover { height: 26px; max-width: 180px; overflow: hidden; text-overflow: inherit; white-space: nowrap; color: #000; }

.far .far-lfr-title .a-hover:hover { color: #3e8bf4; }

.far .far-lfr-content { font-size: 12px; line-height: 20px; color: #999999; max-height: 40px; overflow: hidden; }

.far .far-lfr-content .a-hover { color: #1f6dd8; }

.far .far-lfr-content .a-hover:hover { text-decoration: underline; }

.far .far-list { line-height: 30px; }

.far .far-list .a-hover { font-size: 14px; max-width: 220px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.far .far-list > span { font-size: 12px; color: #999999; }

.hod { margin-bottom: 22px; }

.hod .hod-list { line-height: 26px; height: 26px; padding: 0 20px; border: 1px solid #ff9d00; -webkit-border-radius: 4px; border-radius: 4px; font-size: 14px; margin-right: 5px; margin-top: 8px; color: #ff9d00; }

.hod .hod-list:hover { text-decoration: underline; }

.abr-mainpic { margin-right: -12px; }

.abr-mainpic-list { width: 144px; height: 105px; overflow: hidden; position: relative; margin-bottom: 10px; margin-right: 12px; }

.abr-mainpic-title { position: absolute; left: 0; bottom: 0; width: 124px; line-height: 30px; background: #000; background: rgba(0, 0, 0, 0.5); text-align: center; color: #fff; font-size: 14px; padding: 0 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.abr-mainpic-title:hover { color: #3e8bf4; }

.abr { margin-bottom: 30px; }

.abr .abr-main-list { line-height: 28px; font-size: 14px; }

.abr .abr-main-list .a-hover { max-width: 270px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.abr .abr-main-list-hot { width: 16px; height: 16px; color: #fff; text-align: center; line-height: 16px; font-size: 12px; background: #ff0000; font-style: normal; margin-right: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin-top: 6px; }

.flink { clear: both; padding-top: 10px;}

.flink .flink-head { margin-bottom: 13px; }

.flink .flink-head-list { font-size: 20px; padding-bottom: 14px; border-bottom: 1px solid #dddddd; color: #000; cursor: pointer; }

.flink .flink-head-list-fir { padding-left: 5px; padding-right: 5px; margin-right: 2px; }

.flink .flink-head-list-sec { width: 912px; }

.flink .flink-head-list-sec > span { color: #fc7d5a; font-size: 14px; }

.flink .flink-head-list-hover { color: #3e8bf4; border-color: #3e8bf4; }

.flink .dre-main .dre-list { width: 250px; }

.flink .dre-main .dre-list-a { max-width: 210px; }

.flink .flink-main-list { display: none; }

.flink .flink-main-list-act { display: block; }

.flink .flink-main-sec-a { padding: 0 10px; line-height: 16px; border-left: 1px solid #dddddd; margin: 6px 0; font-size: 14px; }

.flink .flink-main-sec-a:first-child { border-left: none; }

.tl { border-bottom: 1px solid #e1eeff; margin-bottom: 20px; padding-top: 6px; }

.tl .icon-title-xzb { width: 26px; height: 31px; margin-right: 8px; margin-top: 21px; background: no-repeat center;background-position: -90px -90px; }

.tl > h2 { font-size: 30px; color: #000; font-weight: normal; line-height: 72px; }

.mao .mao-title { padding-top: 12px; line-height: 40px; font-size: 24px; color: #333333; font-weight: normal; }

.mao .mao-title span { color: #ff6600; }

.mao .mao-title-a:hover { color: #3e8bf4; text-decoration: underline; }

.dio { margin-bottom: 20px; }

.dio .dio-title { font-size: 24px; font-weight: normal; line-height: 36px; }

.dio .icon-num1 { width: 70px; height: 70px; background: no-repeat center;background-position: 0 -90px; }

.dio .icon-num2 { width: 70px; height: 70px; background: no-repeat center;background-position: -90px 0; }

.dio .icon-num3 { width: 70px; height: 70px; background: no-repeat center;background-position: 0 0; }

.dio .dio-list { padding: 20px 0; border-bottom: 1px dotted #dddddd; }

.dio .dio-list-right { width: 590px; }

.dio .dio-list-title { display: block; font-size: 18px; color: #2670d5; line-height: 20px; height: 20px; padding-bottom: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.dio .dio-list-title:hover { text-decoration: underline; }

.dio .dio-list-content { font-size: 14px; line-height: 22px; max-height: 44px; overflow: hidden; }

.dre .ma-modtwo { padding-bottom: 15px; border: none; }

.dre .ma-modtwo .ma-modtwo-list { width: 160px; height: 120px; }

.dre .ma-modtwo .ma-modtwo-list-bottom { width: 140px; }

.dre .ma-modtwo .ma-modtwo-list { margin-right: 13px; }

.gu { margin-bottom: 26px; }

.gu .gu-title { font-size: 20px; color: #000000; font-weight: normal; line-height: 43px; }

.gu .gu-main-part .gu-main-list { height: 30px; line-height: 30px; width: 225px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.gu .gu-main-list a { display: inline-block; overflow: hidden; max-width: 200px; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #2c73d2; }

.gu .gu-main-list a:hover { text-decoration: underline; }

.gu .gu-title-two { font-size: 24px; line-height: 61px; padding-top: 10px; font-weight: normal; }

.gu .gu-title-two > span { color: #fc7d5a; }

.gu .gu-title-three { padding-top: 20px; font-size: 24px; line-height: 61px; color: #000; font-weight: normal; }

.gu .gu-mains .gu-main-list { width: 290px; font-weight: normal; }

.gu .gu-mains .gu-main-list a { max-width: 260px; }

.ans { margin-bottom: 20px; }

.ans .ans-title { font-size: 24px; line-height: 37px; font-weight: normal; color: #000000; padding-bottom: 10px; }

.ans .ans-main-part { width: 50%; }

.ans .ans-main-part .icon-an { width: 14px; height: 14px; background: no-repeat center;background-position: -36px -220px; margin-top: 11px; margin-right: 8px; }

.ans .ans-main-part .ans-main-list { height: 36px; line-height: 36px; font-size: 14px; color: #333333; }

.ans .ans-main-part a { max-width: 290px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.ans .ans-main-part a:hover { color: #3e8bf4; }

.ans .ans-mains .ans-main-part { width: 33.3%; }

.ans .ans-mains .ans-main-part a { max-width: 250px; }

.adh { margin-bottom: 30px; background: #f5f5f9; padding-bottom: 2px; }

.adh .adh-hosplink { display: block; width: 300px; height: 150px; overflow: hidden; }

.adh .adh-main { margin-right: -2px; }

.adh .adm-list { width: 129px; height: 35px; padding: 0 10px; margin-top: 2px; margin-right: 2px; text-align: center; font-size: 16px; line-height: 35px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #fff; background: #91b0db; }

.adh .adm-list:hover { background: #74d290; }

.fae { margin-bottom: 30px; }

.fae .fae-top { height: 103px; padding: 0 19px; position: relative; background: #3e8bf4; }

.fae .fae-top:before { content: ''; display: block; width: 0; border: 18px solid transparent; border-top: 18px solid #74d290; border-left: 18px solid #74d290; position: absolute; top: 0; left: 0; }

.fae .fae-top-title { padding-top: 15px; }

.fae .icon-winner { width: 24px; height: 19px; margin-right: 6px; margin-top: 5px; background: no-repeat center;background-position: -90px -141px; }

.fae .fae-top-title-word { font-size: 20px; line-height: 30px; color: #ffff00; }

.fae .fae-bottom { font-size: 14px; }

.fae .fae-bottom-title { color: #666; line-height: 40px; }

.fae .fae-bottom-title > span { color: #ff0000; }

.fae .fae-bottom-main { line-height: 30px; margin-bottom: 10px; }

.fae .fae-bottom-li { display: flex; justify-content: space-between; }

.fae .fae-bottom-main .a-hover { max-width: 200px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.fae .fae-bottom-main .zjtime { color: #999 }

.fae .fae-consult-list { width: 108px; height: 32px; -webkit-border-radius: 16px; border-radius: 16px; background: #91b0db; text-align: center; line-height: 32px; color: #fff; font-size: 14px; margin: 0 11px; }

.fae .fae-consult-list:hover { opacity: 0.8; }

.fae .fae-consult-list:first-child { background: #ef9a82; }

.fae .fae-info { position: absolute; width: 262px; height: 100px; top: 54px; left: 19px; }

.fae .fae-info-left { width: 90px; height: 90px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; margin-right: 7px; }

.fae .fae-info-right-title { margin-top: 2px; line-height: 50px; font-weight: normal; font-size: 20px; }

.fae .fae-info-right-title .a-hover { color: #fff; }

.fae .fae-info-right-title .a-hover:hover { text-decoration: underline; }

.fae .fae-info-right-hosp { display: block; color: #666666; font-size: 14px; line-height: 22px; }

.fae .fae-info-right-hosp:hover { color: #3e8bf4; }

.fae .fae-info-right-job { font-size: 14px; line-height: 22px; color: #666666; }

.fae .fae-info-right-job .a-hover { color: #666666; }

.fae .fae-info-right-job .a-hover:hover { color: #3e8bf4; }

.ch { margin-bottom: 30px; }

.ch .edr-list { background: #f7f7f7; margin-top: 3px; overflow: hidden; position: relative; }

.ch .edr-list:first-child { margin-top: 0; }

.ch .edr-list-left { width: 106px; height: 80px; }

.ch .edr-list-right { width: 168px; padding: 10px 12px 0 14px; line-height: 24px; font-size: 14px; }

.ch .edr-list-right a { max-height: 48px; overflow: hidden; }

.ch .ch-list-hosp { font-weight: normal; font-size: 16px; line-height: 22px; color: #2670d5; height: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ch .ch-list-add { line-height: 24px; font-size: 12px; color: #999999; max-height: 48px; overflow: hidden; }

.ch .ch-list-add > p { width: 130px; }

.ch .ch-show { display: block; position: absolute; height: 65px; width: 80px; -webkit-transition: all .5s; transition: all .5s; text-align: center; background: #70d38e; right: -80px; top: 0; font-size: 18px; line-height: 24px; padding-top: 15px; color: #fff; }

.ch .ch-show:hover { color: #3e8bf4; }

.ch .edr-list:hover .ch-show { right: 0; }

/* ../images/overview.png */
.snd .icon-departcommon,
.snd .icon-nk,
.snd .icon-wk,
.snd .icon-nank,
.snd .icon-fck,
.snd .icon-ek,
.snd .icon-bxby,
.snd .icon-wgk,
.snd .icon-zlk,
.snd .icon-pfk,
.snd .icon-gck,
.snd .icon-zx,
.snd .icon-xb,
.snd .icon-jsk,
.snd .icon-xlk,
.snd .icon-crk,
.snd .icon-zyk,
.snd .icon-arrow,
.sio .icon-nk,
.sio .icon-arrow,
.search .icon-search,
.tl .icon-title-xzb,
.dio .icon-num1,
.dio .icon-num2,
.dio .icon-num3,
.ans .ans-main-part .icon-an,
.fae .icon-winner{
background-image: url(../images/overview.png);
}

/* 新增精彩视频 */
.v-title { height: 50px;  border-top: 1px solid #dddddd;}

.v-title-title { line-height: 50px; margin-top: -1px; border-top: 1px solid #3988f7; }

.video-item { display: flex;  flex-direction: column; justify-content: space-between; height: 67px; }

.side-video-list .item { padding-left: 130px; margin-bottom: 20px; height: 67px; }

.side-video-list .item .img { position: absolute; left: 0; top: 0; width: 120px; height: 67px; overflow: hidden; }

.side-video-list .item .img time { position: absolute; right: 0; bottom: 0; left:0; top: 0; margin: auto; width:24px; height: 24px; background: url(data:image/png;base64,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) no-repeat; background-size: contain; }

.video-title { display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden; }

.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.f20 { font-size: 20px; }

.fn { font-weight: normal; }

.mb15 { margin-bottom: 15px; }

.w100 { width: 100%; }

.h100 { height: 100%; }

.f12 { font-size:12px; }

.f14 { font-size: 14px; }

.fc9 { color: #999; }

.fcf {color: #fff; }

.more { line-height: 50px; }

.moreicon {
    width: 14px;
    height: 14px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAABgElEQVQ4T52SsUscQRTG31tu74yQSrARbWwsRQOx0k4RBAWxEGy2uPnmWDlCItainVjYnLdvDms7C9E/wU6FFKnEys4qIRKz5x4vnHFlGQ8Lpxoe32/m430f0zsP+5yIKBE9EFHIzJmqsqrG1trDovYFFJHPRHTOzEvGmNOiSES+EdE0gMV8XgSvAEy85VxENgHsdjVPYJIkj8w8BuCm2WxuBUEwWC6Xv0ZR9Nf7eUVVS9baoydQRH4D+JiLRGSWiPaCIIiq1eqlB6cAKtxoNIZLpdIygP0ei8qYuW6MOSg8+h90zo0T0Ygx5sQHkyRZY+Z1AFMF8BFAmFt9APDBs3TNzGfGmC/e/A+A/hz8lWXZUBzH9865eVVtqOqGtfa4CDnnFjqdzqdarbaVg90MtwHMOedmwjD8HkXRT9+6cy41xlRe4uhenmMYSNN0o16vp569USL6AaDvVQGeY+kKLoioX1VXmXmEiHaIqAKg3LNyvq1WqzXZbrfv4ji+7dWmf8oApQ/qvF16AAAAAElFTkSuQmCC) no-repeat; 
    background-size: contain;
    margin-left: 1px;
}

/* 新增专家语音 */
.voice-li { line-height: 30px; display: flex; align-items: center; font-size: 14px;}

.voice-li:last-child { margin-bottom: 20px; }

.voiceicon {
    flex-shrink: 0;
    width: 28px;
    height: 28px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAABnUlEQVRIS+2Uv0tbURTHv98b6CBdCi7dxN1CN3HqYMfSKXW3gdyTYEoXwS5t1yydXk6gUVz7MnYSF/8DQcFRR5csWuiUvCP38QKh1LyXHw0dcsfL5fu553u+5xALPlwwD0vg3B3//y1V1c9m9iKUTvJCRL5OYsNEFarqIYBVAN8ySA3ALxF5XxRaGNhut1+bWUVEdkbFVfUHyY73/rQIdBJg08xuRWRYXaqvqh9JPvfe788VqKqxmXVrtVp3VLjVapVJlkXk3RKYJruIDVmvFmNpFEVfArBUKq2MC81gMPgd3tXr9fT9Yye3wiiKtpxzeySPxo2Fme0COBaRk1mBT51zd2b2kuQHAOsAOploBcC1mTUBXPX7/WeNRuN+JmDWv1ckD5Ik+WRmb0huhHszuyT50zkX1tu+9/4qLxO5lg4FVHUNwA2ALskzMws92wawCSDM4XkebKKUhsdxHD/p9XpvSYbdmQD47pw7qVaraWCKnMIVjooNk5uXyL99YCpgWGdB7M81988qLCI89RzOIj43S2f5xFQ9XALHOfAA0Bi3HQ18Ee4AAAAASUVORK5CYII=) no-repeat;
    background-size: contain;
}